html{
	height:100%;
}
body{
	margin:0;
	font:12px/14px Arial,sans-serif;
	color:#606060;
	background:#282929 url(../img/bg-body.gif) repeat-x 0 0;
	width:100%;
	min-width:1100px;
	padding:0 0 50px;
}
a:link, a:visited{
	color:#818285;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	outline:none;
}
a:hover{
	text-decoration:none;
}
form,fieldset,img{
	margin:0;
	padding:0;
	border:0 none;
}
input,textarea{
	outline:none;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
}

#page{
	width:893px;
	overflow:hidden;
	margin:0 auto 0;
	background: url(../img/bg-page.png) repeat-y 0 0;
	min-height:100%;
	padding:0 21px 0;
}
.home #page{
	width:1000px;
	background:none;
	padding:0;
	margin:207px auto 0;
	padding:0 0 20px;
	overflow:hidden;
}

#page .bg-page{
	background: url(../img/bg-page-bottom.gif) repeat-x 0 100%;
	overflow:hidden;
	width:100%;
	padding:0 0 23px;
}
/* HEADER */
#header{
	padding:0;
	width:893px;
	background: url(../img/bg-header.gif) repeat-x 0 0;
	overflow:hidden;
	border-bottom:2px solid #fff;
}
#header .logo-left{
	float:left;
	overflow:hidden;
	margin:28px 0 0 30px;
}
#header ul.right-logo{
	float:right;
	margin:15px 0 0;
	padding:0;
	list-style:none;
	height:100px;
}
#header ul.right-logo li{
	float:left;
	overflow:hidden;
	border-left:1px solid #dedede;
	padding:11px 12px 0;
}
#header ul.right-logo li a.ail{
	display:block;
	width:217px;
	margin:3px 0 0;
	height:88px;
	background:url(../img/logo-ail.gif) no-repeat 0 0;
}
#header ul.right-logo li a.ail:hover{
	background:url(../img/ail-logo-active.png) no-repeat -1px 0;
}
#header ul.right-logo li a.all{
	display:block;
	width:217px;
	margin:3px 0 0;
	height:88px;
	background:url(../img/logo-all.gif) no-repeat 0 0;
}
#header ul.right-logo li a.all:hover{
	background:url(../img/logo-all-active.png) no-repeat 0 0;
}
#header ul.right-logo li a.ott{
	display:block;
	width:217px;
	margin:3px 0 0;
	height:88px;
	background:url(../img/logo-cap-inactive.png) no-repeat 0 0;
}
#header ul.right-logo li a.ott:hover{
	background:url(../img/logo-cap.png) no-repeat 0 0;
}
#header .bg-menu{
	width:100%;
	overflow:hidden;
	float:left;
	text-align:center;
	background: url(../img/menu-violet.gif) repeat-x 0 100%;
	padding:0 0 23px;
	margin:8px 0 0;
	font-size:14px;
	line-height:16px;
	color:#b3b3b3;
}
.page-id-6 #header .bg-menu,
.parent-pageid-6 #header .bg-menu{
	background: url(../img/menu-violet.gif) repeat-x 0 100%;
}
.page-id-11 #header .bg-menu,
.parent-pageid-11 #header .bg-menu{
	background: url(../img/menu-blue.gif) repeat-x 0 100%;
}
.page-id-17 #header .bg-menu,
.parent-pageid-17 #header .bg-menu{
	background: url(../img/menu-red.gif) repeat-x 0 100%;
}
#header .bg-menu ul.menu{
	margin:0 0 0 247px;
	padding:0;
	list-style:none;
	overflow:hidden;
	height:28px;
}
#header .bg-menu ul.menu li{
	background: url(../img/bg-menu-violet.gif) no-repeat 0 0;
	float:left;
}
.parent-pageid-6 #header .bg-menu ul.menu li,
.page-id-6 #header .bg-menu ul.menu li{
	background: url(../img/bg-menu-violet.gif) no-repeat 0 0;
}
.parent-pageid-11 #header .bg-menu ul.menu li,
.page-id-11 #header .bg-menu ul.menu li{
	background: url(../img/bg-menu-blue.gif) no-repeat 0 0;
	height:27px;
	overflow:hidden;
}
.parent-pageid-17 #header .bg-menu ul.menu li,
.page-id-17 #header .bg-menu ul.menu li{
	background: url(../img/bg-menu-red.gif) no-repeat 0 0;
}
#header .bg-menu ul.menu li a{
	float:left;
	background: url(../img/bg-menu-violet.gif) no-repeat 100% -27px;
	padding:0 5px 0 0;
	color:#fff;
	font-size:15px;
	line-height:27px;
	width:106px;
	text-align:center;
	cursor:pointer;
	height:27px;
}
.parent-pageid-6 #header .bg-menu ul.menu li a,
.page-id-6 #header .bg-menu ul.menu li a{
	background: url(../img/bg-menu-violet.gif) no-repeat 100% -27px;
}
.parent-pageid-11 #header .bg-menu ul.menu li a,
.page-id-11 #header .bg-menu ul.menu li a{
	background: url(../img/bg-menu-blue.gif) no-repeat 100% -27px;
}
.parent-pageid-17 #header .bg-menu ul.menu li a,
.page-id-17 #header .bg-menu ul.menu li a{
	background: url(../img/bg-menu-red.gif) no-repeat 100% -27px;
}
#main{
	width:100%;
	overflow:hidden;
	background:#dedcdc url(../img/bg-main.gif) no-repeat 0 0;
}
	
#content{
	background:#fff;
	float:right;
	width:621px;
	overflow:hidden;
	padding:0 25px 55px 15px;
	min-height:540px;
}
* html  #content{
	height:540px;
	overflow:visible;
}
.home #content {
	width:100%;
	overflow:hidden;
	float:none;
	padding:0;
	background:none;
}
.parent-pageid-6 #content,
.page-id-6 #content{
	background:#fff url(../img/bg-main-violet.gif) repeat-x 0 0;
}
.parent-pageid-11 #content,
.page-id-11  #content{
	background:#fff url(../img/bg-main-blue.gif) repeat-x 0 0;
}
.parent-pageid-17 #content,
.page-id-17 #content{
	background:#fff url(../img/bg-main-red.gif) repeat-x 0 0;
}
#content h2{
	font-size:24px;
	line-height:30px;
	font-weight:normal;
	margin:28px 0 0;
	text-transform:uppercase;
	border-bottom:1px solid #bdbdbd;
}
#content h3{
	font-size:14px;
	line-height:16px;
	font-weight:normal;
	color:#6861c5;
	margin:21px 0 0;
}
.parent-pageid-6 #content h3,
.page-id-6 #content h3{ 
	color:#6861c5;
}
.parent-pageid-11 #content h3,
.page-id-11 #content h3{ 
	color:#487194;
}
.parent-pageid-17 #content h3,
.page-id-17 #content h3{ 
	color:#bb6669;
}
#content p{
	margin:14px 0 0;	
}
#content ul.list{
	margin:10px 0 0;	
	padding:0;
	list-style:none;
}
#content .text-bottom{
	margin:59px 0 0;
	color:#7f7f7f;
}
#content .cols{
	background:url(../img/bg-cols.gif) repeat-y 0 0;
	overflow:hidden;
	width:100%;
}
#content .cols .cols-inner{
	background: url(../img/cols-top.gif) no-repeat 0 0;
	overflow:hidden;
	padding:0 0 100px;
	position:relative;
	width:100%;
}
#content .cols .cols-inner .column{
	float:left;
	width:272px;
	padding:0 35px 0 24px;
	font-style:italic;
}
#content .cols .cols-inner .column-2{
	width:276px;
}
#content .cols .cols-inner .column .logo{
	margin:54px 0 0 0;
	width:100%;
	border-bottom:1px solid #a5a5a5;
	padding:0 0 27px;
	height:100px;
}
#content .cols .cols-inner .column .logo .sub{
	margin:0 0 0 38px;
}
#content .cols .cols-inner .column .minibox{
	border-bottom:1px solid #a5a5a5;
	padding:0 13px 19px;
	margin:10px 0 0;	
}
#content .cols .cols-inner .column-2 .minibox{
	padding:0 13px 30px;
}
#content .cols .cols-inner .column ul{
	margin:3px 0 0;
	padding:0;
	list-style:none;
}
#content .cols .cols-inner .column ul li{
	list-style:disc inside;
	margin:4px 0 0;
	color:#41474e;
}
#content .cols .cols-inner .column p.adress{
	color:#282828;
}
#content .cols .cols-inner .column p{
	margin:10px 0 0;
}
#content .cols .cols-inner .column-2 ul{
	margin:8px 0 0;
}
#content .cols .cols-inner .column-2 p{
	padding:0 0 4px;
}
#content .cols .cols-inner .column a.enter{
	width:115px;
	height:41px;
	overflow:hidden;
	background: url(../img/bg-enter.gif) no-repeat 0 0;
	display:block;
	font-size:14px;
	text-align:center;
	line-height:41px;
	margin:0;
	position:absolute;
	bottom:34px;
	text-transform:uppercase;
	color:#b3b3b3;
}	
#content .cols .cols-inner .column a.enter-col-1{
	left:102px;
}
#content .cols .cols-inner .column a.enter-col-2{
	left:448px;
}
#content .cols .cols-inner .column a.enter-col-3{
	left:777px;
}
#sidebar{
	height:100%;
	float:left;
	width:174px;
	overflow:hidden;
	background:#1d1d1d url(../img/bg-sidebar.gif) no-repeat 0 100%;
	margin:0 0 0 7px;
	display:inline;
	padding:0 20px 24px 30px;
}
#sidebar h4{
	font-size:18px;
	line-height:20px;
	font-weight:normal;
	color:#fff;
	margin:18px 0 0;
}
#sidebar ul.left-menu{
	width:160px;
	overflow:hidden;
	padding:0;
	list-style:none;
	margin:6px 0 0;
	border-top:1px solid #484848;
}
#sidebar ul.left-menu li{
	margin:4px 0 0;
	padding:0 0 4px;
	border-bottom:1px solid #484848;
}
#sidebar ul.left-menu li a{
	color:#e6e6e6;
	font-size:12px;
	line-height:14px;
	text-transform:uppercase;
}
.parent-pageid-6 #sidebar ul.left-menu li a:hover,
.parent-pageid-6 #sidebar ul.left-menu li.active a,
.page-id-6 #sidebar ul.left-menu li a:hover,
.page-id-6 #sidebar ul.left-menu li.active a{
	color:#8982e7;	
}
.parent-pageid-11 #sidebar ul.left-menu li a:hover,
.page-id-11 #sidebar ul.left-menu li a:hover,
.parent-pageid-11 #sidebar ul.left-menu li.active a,
.page-id-11 #sidebar ul.left-menu li.active a{
	color:#68baff;	
}
.parent-pageid-17 #sidebar ul.left-menu li a:hover,
.parent-pageid-17 #sidebar ul.left-menu li.active a,
.page-id-17 #sidebar ul.left-menu li a:hover,
.page-id-17  #sidebar ul.left-menu li.active a{
	color:#bb6669;	
}

#sidebar .hours{
	margin:14px 0 0;
	overflow:hidden;
	width:100%;
}
#sidebar .hours ul{
	margin:12px 0 0;	
	padding:0;
	list-style:none;
	font-size:12px;
	color:#e6e6e6;
}

